Subject: REQUEST

From: [email-masked] (Prof. Shridhar R. Gadre)
Date: Wed, 25 Mar 1998 17:25:33 -0500

Dear Sirs and Madams,
	A Referee has asked us to look at some recent references on the
'Importance of polarization in the binding of lithium cation to hydrocarbon
or other molecules'. We will be grateful if you kindly let us know such 
references of your own work as well as works done by other scientists on this
topic.  Thank you very much.

						 sincerely,
                                                Shridhar R. Gadre
                                         e-mail [email-masked]
                                                [email-masked]